body {
    width: 100%;
    height: auto;
    font-family: 'Open Sans', sans-serif;
    font-size: 19px;
    line-height: 1.7;
    font-weight: normal;
    color: #000;
}
a, a:hover {
    text-decoration: none;
}
img {
    max-width: 100%;
}
ul,li {
	margin: 0px;
	padding: 0px;
}
h1,h2,h3,h4 {
	margin: 0px;
	padding: 0px;
}
p { 
    margin: 0 0 45px; 
}
iframe {
    max-width: 100%;
}
header {
    background-image:url('../images/baner.jpg');
    background-repeat:no-repeat;
    background-position: left center;
    background-size: cover;
    border-bottom: 3px solid #ffd600;
}

::-webkit-input-placeholder {
   color: #ffd600!important;
}

.header {
    background-color: rgba(0,0,0,0.8);
}
.logo img {
    padding-top: 26px;
    padding-left: 15px;
}
.header .text-right {
    margin: 50px 0 0;
}
.header .text-right div {
    display: inline-block;
    margin: 0 0 0 15px;
}
.phone1 span {
    color: #000;
}
.header .text-right i {
    margin-right: 10px;
}
.phone1 span,
.phone2 span {
    background: #ffd600;
    display: inline-block;
    padding: 10px 20px;
    font-size: 24px;
    margin: 0;
    
}
.phone2 span
{
    background: #000000;
    color: #ffd600;
}

.menu-main {
    background-color: #ffd600;
    border-color: #ffd600;
}

.menu-main .navbar-default{
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    border-color: #ffd600;
}
.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    padding: 20px 14px;
}
.navbar-default .navbar-nav>li.dropdown>a i {
    font-weight: 600;
    margin-left: 5px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active > a:hover,
.navbar-default .navbar-nav > li.dropdown.open > a,
.navbar-default .navbar-nav > li.dropdown.open > a:hover {
  color: #fff;
  background: none !important;
}
.main-nav .dropdown-menu {
    min-width: 250px;
    border-top: 3px solid #ffd600;
    background: #ffd600;
    border-radius: 0;
}
.main-nav .navbar-nav > li > .dropdown-menu {
  padding: 0;
}
.main-nav .dropdown-menu > li > a {
    padding: 8px 15px;
    font-weight: 700;
    color: #000;
    font-size: 14px;
}
.main-nav .dropdown-menu > li > a:focus, 
.main-nav .dropdown-menu > li > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
}
.navbar {
    border-radius:0px;
    margin-bottom: 0px;
}
.navbar {
    position: relative;
    min-height: 50px;
    border: 1px solid transparent;
    
}
.form-control {
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.42857143;
    background-color: #fff;
	border-radius: 0;
    box-shadow: none;
}
input.wpcf7-form-control.wpcf7-submit {width: 100px; height: 35px; padding: 0;  border-radius: 0; font-size: 15px; color: #666;  border-color: #666;}

header .navbar-form .form-control {
    border: none;
    border-radius: 0;
    padding: 10px 40px 10px 10px;
    margin: 4px 0 0;
    height: auto;
    text-indent: 0;
    color: #000;
    font-weight: 700;
    font-size: 18px;
    width: 100%;
}
header .navbar-form {
    position: relative;
    padding: 0;
    width: 205px;
}
header .navbar-form button {
    position: absolute;
    top: 5px;
    right: 0;
    background: none !important;
    border: none;
    border-radius: 0;
    height: 45px;
}
header .navbar-form ::-webkit-input-placeholder {
   color: #000 !important;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #000;
    background-color: #FFD600;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #FFD600;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #FFD600;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #000;
}
.btn-default {
    color: #333;
    background-color: #FFD600;
    border-color: #FFD600;
}
.btn-default:hover {
    color: #333;
    background-color: #FFD600;
    border-color: #FFD600;
}
.banner-wrapper {
    margin: 0 auto;
    position: relative;
}
.form-wrapper{
    left: 12%;
    margin: 0 auto 40px;
    position: absolute;
    top: 0;
    width: 480px;
}
.form-banner form .form-group {
    margin-bottom: 10px;
}
.form-banner form {
    border: 2px solid #FFD600;
    background: rgba(0, 0, 0, 0.4);
    padding: 0;
}  
.form-banner h2
{
    color: #000;
    background-color:#FFD600;
    text-align: center;
    margin-top: 10px;
    font-size: 25px; 
    padding: 5px;
    
}
.text
{
    margin-top: 20px;
    background-color: #000;
    border: none;
    padding: 5px;   
}
.form-banner .form-control {
    display: block;
    background-color: rgba(0, 0, 0 , 0.8);
    width: 100%;
    height: auto;
    padding: 10px 20px;
    font-size: 17px;
    line-height: 1.42857143;
    border:none;
    border-radius: 0px;
    border: none;
    width: 100% !important;
    border-radius: 0;
    color: #fed602;
    font-weight: 500;

   }
   
   .form-banner .btn {
    display: inline-block;
    margin-bottom: 28px;
    margin-top: 15px;
    font-size: 14px;
    font-weight: 400;
    color: #fed602;
    background-color: #000;
    border: none;
    border-radius: 0;
    padding: 10px 15px;
    max-width: 192px;
    width: 100%;
    font-weight: 600;
    font-size: 17px;
    opacity: 1;
}

.form-banner input:palceholder {
    color: #FFD600;
}
.name-margin {
    margin-top: 15px;
}
.welcome {
    margin-top: -30px;
    border-top: 3px solid #FFD600;
    background-color: #fff;
    box-shadow: 0px 7px 10px #ccc;

}
.welcome h2 {
    text-align: center;
    font-size: 40px;
    padding: 20px 0px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Roboto;
}
.welcome p {
    text-align: center;
    font-size: 22px;
    padding: 5px 0px 20px;
    font-weight: 600;
    color: #000;
    margin: 0;
}
.welcome-text {
    margin-top: 50px;
}
.welcome-img {
    margin-top: 50px;
}
.car-img {
    border: 3px solid #FFD600;
    padding: 20px 25px; 
}
.welcome-text h3 {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 10px;
}
.welcome-text p {
    font-size:20px;
    text-align: justify;
}
.discount{}
.discount-img {
    background-image:url('..images/ab.jpg');
    width: 20%;
    float: left;
}
.discount-text
{
    background-color: #ffd600;
    margin-left: 0px;
    min-height: 138px;
        
}
.discount-arrow {
    /*background: url(file:///C:/Users/Akash/Desktop/Wreckland/images/discount-arrow.png) no-repeat;
    width: 268px;
    height: 138px;
    display: inline-block;*/
    margin-right: 45px;
}
.discount-text p {
    font-weight: 600;
    margin: 0;
    font-size: 22px;
    color: #000;
}
.discount-text .btn {
 
    display: inline-block;
    padding: 9px 41px;
    margin-bottom: 0;
    font-size: 21px;
    margin-left: 30px;
    color:  #ffd600;
    font-weight: 400;
    background-color: #000;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border:none;
    border-radius: 0px;
}
.chhose-us-graph
{
    padding: 68px 50px 40px;
}
.chhose-us-graph h2 {
    font-size: 30px;
    padding-bottom: 20px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: Lato;
}
.chhose-us-graph h2 span {
    position: relative;
    padding-bottom: 10px;
}
.chhose-us-graph h2 span::after {
    position: absolute;
    content: "";
    width: 100%;
    max-width: 140px;
    height: 5px;
    background-color: #ffd600;
    left: 0;
    bottom: 0;
}
.chhose-us-graph p {
    font-size: 22px;
    text-align: justify;
    padding: 5px 10px;
    font-weight: 400;
}
.three-columns {
    padding:0 50px;
}

.three-columns .column h2 {
    margin-top: 55px;
    font-size: 25px;
    font-family: Lato;
    color: #000;
}
.three-columns .column p {
    padding: 15px 18px;
    font-size: 19px;
    text-align: left;
    color: #000;
    line-height: 1.3;
}
.blog-home {
    background: url('../images/towing-car-bg.jpg') center top;
    padding: 70px 0px;
    height: auto;
    background-size: cover;
    position: relative;
    z-index: 13;
}
.blog-home::before {
    background: #000;
    opacity: 0.8;
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
}
.blog-1 {
    padding: 30px 18px 19px;
    background-color: #ffd600;
}
.blog-1-inner {
    padding: 28px 10px 60px;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
}
.blog-1 h3 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 30px;
    margin: 0 0 40px;
}
.blog-1 h3 span {
    border-bottom: 3px solid #000;
    padding-bottom: 10px;
}
.blog-1 p {
    font-size: 18.5px;
    line-height: 1.4;
    font-weight: 600;
    padding: 0 15px;
}
.blog-1 .arrow {
    display: block;
    margin: 0 auto;
}
.blog-2 > .blog-2 {
    padding: 1px 6px 5px;
    margin-left: 0px;
    color: #ffd600;
    position: relative;
    z-index: 13;
}
.blog-2 h3 {
    font-size: 20px;
    padding: 15px 0px;
}
.blog-2 img {
    border:2px solid #ffd600;
    width: 335px;
    padding: 6px;
    position: relative;
    z-index: 13;
    margin: 10px 0 0;
    height:200px !important
}
.blog-button {
    background-color: #000;
    border:none;
    padding: 3px 5px;
    text-align: right;
    margin-top: 10px;     
}
.blog-footer {
    margin-top: 30px;
    margin-bottom: 20px;
}
.blog-2 > .blog-2::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: #2e2e2f;
    left: 0;
    right: 0;
    z-index: 0;
    opacity: 0.8;
}

.feed-module-content {
    overflow: auto;
    padding: 0 30px;
    position: relative;
    z-index: 13;
}
.feed-module-content h4 {
    font-size: 19px;
    font-weight: bold;
    text-align: center;
    margin: 30px 0 15px;
}
.feed-module-content p {
    font-size: 13px;
    line-height: 1.4;
    font-weight: 300;
    margin-bottom: 16px;
    text-align: left;
}
.feed-module-content a.read-more {
    background: #000;
    font-size: 12px;
    float: right;
    color: #fed700;
    padding: 3px 20px;
}
.feed-module-content a.read-more:hover {
  color: #fff;
}
.feed-module-bottom-pane::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #ffd600;
    max-width: 93px;
    top: 0;
    left: 0;
    opacity: 0.6;
}
.feed-module-bottom-pane {
    clear: both;
    font-size: 12px;
    padding: 18px 0 10px;
    width: 100%;
    position: relative;
    margin-top: 15px;
    float: left;
}
.feed-module-bottom-pane span {
    display: inline-block;
    width: 48%;
}
.feed-module-bottom-pane .feed-date {
    float: left;
    text-align: left;
}
.feed-module-bottom-pane .feed-comment {
    float: right;
    text-align: left;
}
.feed-module-bottom-pane span i {
    margin-right:10px;
    font-size: 18px
}
/*
....................................*/
#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 40px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: 0;
}
#quote-carousel .carousel-control.right {
    right: 0;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-color: #f33;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height: 300px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
.face-img
{
    padding-bottom: 10px;
    padding-left: 250px;
}
.testimonial_rotator_author_info{ text-align:center;}
.testimonial_rotator_description { background: none !important; }
.testimonial h2
{
    padding-top: 20px;
}
.testimonial .fa {
    display: inline-block;
    font: normal normal normal 14px/75px FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #ffd500;
    height: 80px;
    width: 62px;
    text-align: center;
}
.testimonial .fa::before {
    color: #000005;
    font-size: 35px;
}
.testimonial .fa:hover {
    display: inline-block;
    font: normal normal normal 14px/75px FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #ffd500;
}
.testimonial #quote-carousel .carousel-control {
    opacity: 1 !important;
    top: 50%;
    margin: -50px 0 0;
    width: 62px;
    height: 80px;
}

.carousel .flex-caption {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 2% 0;
    background: transparent;
}
.carousel .flex-caption p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 30px;
}
.carousel .flex-caption h3 {
    color: #000;
    margin: 0;
    padding: 30px 0 40px;
    font-weight: 600;
}
.carousel .flex-caption span.divider {
    display: inline-block;
    height: 3px;
    background-color: #000;
    max-width: 292px;
    width: 100%;
}


footer {
   background-image:url('../images/footer.jpg');
    background-repeat:no-repeat;
    background-size: cover;    
    border-bottom: 3px solid #ffd600;
    margin-top: 150px;
}
.navigation {}
.fblike-box-wrapper {
    margin-top: -129px;
    border: 3px solid #000;
    padding: 5px;
    text-align: center;
}
.footer {
    padding: 100px 0px;
    padding-bottom: 100px;
}
.footer h3 {
    margin: 0 0 25px;
    color: #000;
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: Lato;
}
.footer h3 span {
  border-bottom: 4px solid #000;
}
.footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer li {
    line-height: 1;
    margin-bottom: 16px;
    color: #000;
    font-weight: 500;
    font-size: 17px;  
} 
.footer ul li a {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    font-family: Lato;
}
.footer ul li a:hover {
    color: #fff;
}
.footer ul.contact li {
    display: table;
}
.footer ul.contact li i {
    display: table-cell;
    padding-right: 10px;
}
.footer ul.contact li a {
    color: #000 !important;
}
.footer ul.social li {
    display: inline;
}
.footer ul ul {
    list-style: none;
}
.footer ul ul li {
    display: inline-block;  
}
.footer ul.contact .fa {
    font-size: 18px;
}
.footer ul.social .fa {
    font-size: 30px;
}
.copyright {
    border-top: 4px solid #b69d0f;
    padding: 30px 0px 25px;
}
.copyright p {
    margin: 0;
    font-size: 11px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
}
.copyright p span {
    display: block;
}
.three-columns img.img-responsive.column-img {
    margin: 0 auto;
}

.about { padding-top: 20px; }
.about ul { padding-left: 20px;  list-style-type: circle;}
.about ul li {font-size: 15px;  color: #2f3035;  line-height: 30px;}
.about p {color: #2f3035; font-size: 16px; line-height: 26px; margin: 0 0 15px; }
.about h1 {
    color: #f97676;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 2px;
    position: relative;
	margin-bottom:7px;
}
.about h2 {
    color: #f5d844;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 2px;
    position: relative;
    margin-bottom:7px;
}
.about h3 {
    color: #a6ea6a !important;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 2px;
    position: relative;
	margin-bottom:7px;
    
}

.banner-inner-outer { padding:140px 0 90px; position:relative; }
.inner-banner-heading { margin:0; }
.inner-banner-heading h1 { font-size:36px; line-height:1.3; color:#fff; }
.inner-banner-heading h3 { font-size:22px; letter-spacing:2px; color:#fff; font-weight:400; line-height:1.5; margin-top:15px; }
.breadcrumb-outer { background:#f5f5f5; border-bottom:1px solid #d2d3d4; border-top:1px solid #d2d3d4; padding:30px 0; }
.breadcrumb-outer .breadcrumb-title { color:#000000; line-height:1; }
.breadcrumb-outer .breadcrumb { margin-bottom:0px; padding:10px 15px; }
.breadcrumb-outer .breadcrumb li { font-size:14px; color:#666; }
.breadcrumb-outer .breadcrumb li a{ color:#000000; }
.inner-page { padding:50px 0; }
.inner-content { margin:0; padding:0; }
.inner-page h3 { color:#000000; font-size:24px; line-height:1; margin-bottom:7px;}
.services-menu .menu-our-services-container ul { padding:0;}
.services-menu .menu-our-services-container li { background:#FFD600; color:#000; display:inline-block; width:100%; text-align:left; margin-bottom:4px; padding:0; position:relative; text-decoration:none; transition:all 0.3s ease-in; z-index:11; }
.services-menu .menu-our-services-container li:before { background:#000000; bottom:0; content:""; left:0; position: absolute; right:0; top:0; transform:scaleX(0); transform-origin:0 50% 0; transition-duration:0.7s; transition-property:transform; transition-timing-function:ease-out; z-index:-1; }
.services-menu .menu-our-services-container li:hover:before { transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66); transform: scaleX(1); }
.services-menu .menu-our-services-container ul li a { color: #000; display:block; padding:7px 15px; }
.services-menu .menu-our-services-container ul li a:hover{ color: #fff; }
.get-touch { margin-top:10px; }
.get-touch .btn-default { background:#00a5b4; border:none; color:#fff; }
.inner-content p{ margin-bottom:15px; font-size:15px; }
/* service page css end */
/* contact page css start */
.contact-form { margin-top:40px; }
.contact-form .form-group { display:block; float:left; margin-bottom:10px; padding-right:1%; width:49%; } 
.contact-form .form-control { width:100%; }
.contact-form .textarea textarea { float:left; height:110px; margin-bottom:10px; width:97%; }
.contact-form .form-submit input[type=submit]{ background:#FFD600; color:#fff; display:inline-block; font-size:14px; padding:12px 0; text-align:center; text-decoration:none; transition:all 0.3s ease-in 0s; width:134px; border:none; }
.contact-form .form-submit input[type=submit]:hover{ background:#058591; }
.contact-info-container { margin:0; padding:0; }
.contact-info-container p { font-size:14px; margin-bottom:7px; }
/* contact page css end */
ul.afp-item-details{ margin: 0 0 20px 0 !important;}
ul#afp-filter{margin: 0 0 20px !important;}
#afp-filter li { background:#FFD600; color:#fff; display:inline-block; margin-bottom:5px; padding:0; position:relative; text-decoration:none; transition:all 0.3s ease-in; z-index:11; }
#afp-filter li:before { background:#000; bottom:0; content:""; left:0; position: absolute; right:0; top:0; transform:scaleX(0); transform-origin:0 50% 0; transition-duration:0.7s; transition-property:transform; transition-timing-function:ease-out; z-index:-1; }
#afp-filter li:hover:before { transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66); transform: scaleX(1); }
ul#afp-filter li a { color: #fff; display:block; padding:10px 15px; }
.form-group > label {font-size: 14px; font-weight: normal; }
.form-group > br { display:none;}


@media ( min-width: 768px) {
  .main-nav .navbar-nav > li:hover > ul.dropdown-menu {
    display: block !important;
  }
  .main-nav .navbar-nav > li.dropdown:hover > a {
    color: #fff !important;
  }
}

@media screen and (min-width: 1201px) and (max-width: 1270px){
    .discount-text {
        background-color: #ffd600;
        margin-left: 0px;
        min-height: 126px;
    }
    .discount-arrow {
        margin-right: 30px;
    }
    .discount-arrow img {
        max-width: 25%;
    }
    .discount-text p {
        font-size: 20px;
    }
    .discount-text .btn {
        padding: 9px 20px;
        font-size: 18px;
        margin-left: 20px;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1340px){
    .form-banner .form-control {
        display: block;
        background-color: rgba(0, 0, 0 , 0.8);
        width: 100%;
        height: auto;
        padding: 6px 20px;
        font-size: 17px;
        line-height: 1;
    }
}
@media screen and (max-width: 1200px){
    .navbar-default .navbar-nav > li > a {
        font-size: 13px;
        padding: 20px 11px;
    }
    header .navbar-form {
        width: 180px;
    }
    .phone1 span, .phone2 span {
        padding: 10px 10px;
        font-size: 20px;
    }
     .discount-text {
        background-color: #ffd600;
        margin-left: 0px;
        min-height: 126px;
    }
    .discount-arrow {
        margin-right: 30px;
    }
    .discount-arrow img {
        max-width: 23%;
    }
    .discount-text p {
        font-size: 93%;
    }
    .discount-text .btn {
        padding: 9px 11px;
        font-size: 84%;
        margin-left: 10px;
    }
}

@media screen and (min-width: 991px) and (max-width: 1199px){
    .form-banner form .form-group {
        float: left;
        width: 44%;
        margin: 10px;
    }
}

@media screen and (max-width: 991px){
.phone1 span, .phone2 span {   
    font-size: 19px;
}
.blog-1 h3 {
    border-bottom: 3px solid #000;
    padding-bottom: 10px;
}
.discount-arrow {
    margin-right: 15px;
}
.blog-1 h3 span {
    border-bottom: none;
    padding-bottom: 0;
}
.discount-arrow img {
    max-width: 21%;
}
.discount-text p {
    font-size: 68%;
}
.discount-text .btn {
    padding: 9px 11px;
    font-size: 84%;
    margin-left: 10px;
}
.discount-text {
    min-height: 100px;
    padding: 10px 0;
}
.column-img {
    margin-left: 3px;
}
.column p {
    padding: 15px 0px;
    font-size: 17px;
}
.arrow {
    padding: 115px 0px;
}
.face-img {
    padding-bottom: 10px;
    padding-left: 112px;
}
.navbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}
.navbar-default .navbar-nav > li > a {
    font-size: 12px;
    padding: 20px 10px;
}
header .navbar-form {
    width: 100%;
}
.navbar-right {
    float: none !important;
    margin-right: 0;
    clear: both;
}
.navbar-form .input-group {
    display: inline-table;
    vertical-align: middle;
    width: 100%;
}

header .navbar-form .form-control {
    border: none;
    border-radius: 0;
    padding: 2px 40px 2px 10px;
}

header .navbar-form button {
    top: 3px;
    height: 30px;
}

.form-wrapper .col-sm-7.form-banner {
        width: 100%;
}
.form-wrapper {
    left: 0;
    margin: 0 auto 40px;
    position: static;
    top: 0;
    width: 100%;
}
.chhose-us-graph p {
    font-size: 20px;
    padding: 5px 0px;
}
}
@media(max-width: 767px){
    .logo img {
        padding-left: 0;
        margin: 0 auto;
    }
    .header .text-right div {
        display: block;
        margin: 0 0 10px;
        text-align: center;
    }

    .header .text-right {
        margin: 0 !important;
    }
    .phone1 span, .phone2 span {
        font-size: 15px;
        padding: 5px 20px;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 18px;
        padding: 10px;
    }
    .main-nav .navbar-nav > li.dropdown > a i {
        float: right;
        width: 40px;
        height: 22px;
        line-height: 22px;
        text-align: center;
      }
      .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #000;
        font-size: 15px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu {
        padding-bottom: 25px;
    }
    .car-img {
        margin: 0 auto;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #fff;
        font-size: 15px;
    }
    header .navbar-form {
        width: 100%;
        margin: 0;
    }
    .main-nav .container {
        padding: 0;
    }
    .navbar-nav > li > a {
        font-size: 11px;
        font-weight: 300;
    }
    .form-control {
        display: block;
        width: 100%;
        height: 27px;
        padding: 10px 0px;
        font-size: 7px;
        line-height: 1.42857143;
        color: #000;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }
    .discount-text {
        min-height: 80px;
        padding: 10px 15px;
    }
    .discount-text p {
        font-size: 20px;
        text-align: center;
    }
    .discount-arrow {
        margin: 0;
    }
    .discount-arrow img {
        max-width: 100%;
        display: block;
        margin: 0 auto 10px;
    }
    .discount-text .btn {
        display: block;
        padding: 9px 20px;
        margin: 10px auto 0;
        font-size: 20px;
    }
    .discount {
        margin-top: 25px;
    }
    .chhose-us-graph,
    .three-columns {
        padding-left: 15px;
        padding-right: 15px;
    }
    footer .container {
        padding: 0;
    }
    .footer .row > div {
        padding: 0;
    }
    .testimonial #quote-carousel .carousel-control {
        width: 40px;
        height: 60px;
        top: 16%;
    }
    .feed-module-bottom-pane span {
        display: block;
        width: 100%;
        text-align: left !important;
        float: none !important;
        margin-bottom: 10px;
    }
    .testimonial .fa {
        width: 40px;
        height: 60px;
        line-height: 60px !important;
    }
    .column-img {
        margin: 10px auto;
    }
    .arrow {
        padding: 25px 0px;
    }
    .blog .container .row > div {
        margin-bottom: 25px;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: none !important;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #000;
    }
    .col-xs-10.form-banner {
        width: 100%;
        float: none;
    }
    .face-img {
        padding: 0;
        margin: 0 auto;
    }
    .footer h3 {
        margin: 25px 0;
    }
    .copyright {
        border-top: 2px solid #ecc600;
        margin-top: 0px;
        padding: 30px 0px;
    }
    .car-img {
        margin: 0 auto;
    }
    .form-wrapper {
        left: 0;
        margin: 0 auto 40px;
        position: static;
        top: 0;
        width: 100%;
    }
    .footer ul.social li {
        float: left;
    }
}   